/* Horizontal card component css */
.hr-card-img-container {
    width: 285px;
    height: 11rem;
    background-color: var(--color-background-beige);
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 1rem;
}

.card-img-text {
    width: 80%;
}

/* PHASE-II */
.card-women-img {
    width: 152px;
    height: 203px;
}

.card-women-container {
    background-color: var(--color-background-beige);
    height: 100%;
    margin-top: 60px;
}

.card-women-text-container {
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
}

.women-viewsite-btn {
    background-image: linear-gradient(to right, #F7CE7E, #FFB759);
    width: 215px;
    height: 40px;
    color: #38457B;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-right: 20px;
}

.card-women-text-container a::after {
    content: "";
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 0.5rem;
    height: 0.5rem;
    border-right: 2px solid #38457B;
    border-top: 2px solid #38457B;
}
/* END OF PHASE-II */

.view-site-btn {
    border: 1px solid var(--color-orange-dark);
    border-radius: 50px;
    color: var(--color-orange-dark);
    font-size: 1.25rem;
    width: 215px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-left: auto;
    margin-right: 0;
    margin-top: clamp(20px, calc(5vw - 20px), 40px);
}

    .view-site-btn img {
        transform: translate(25px, -1px);
    }

.hr-line {
    border: 1px solid var(--color-orange-dark);
    opacity: 1;
}

/* End of Horizontal card component css */

/* Modal popup css */
.modal-dialog {
    max-width: 574px;
    height: 259px;
}

.modal-popup-btn-cancel, .modal-popup-btn-getAround {
    width: 200px;
    height: 60px;
    background-color: var(--color-light-grayish-orange);
    border-radius: 0.5rem;
    font-size: 1.25rem;
    font-weight: bold;
    color: #38457B;
}

.modal-popup-btn-cancel {
    background-color: var(--color-light-grayish-orange);
}

.modal-popup-btn-getAround {
    background-image: linear-gradient(90deg, #F7CE7E, #FFB759);
}

/* End of Modal popup css */

/* Responsive: Mobile view 390px~768px */
@media (max-width: 767.98px) {
    /* Horizontal card component css */
    .hr-card-img-container {
        width: 100%;
        height: auto;
        margin-bottom: 1rem;
    }

  .view-site-btn, .women-viewsite-btn {
        position: static;
        margin: auto;
    }

  /* PHASE-II */
  .card-women-container {
    padding: 20px;
}

.card-women-img {
    margin: auto;
}

.card-women-container a::after {
    right: calc(50% - 95px);
    top: 92%;
}

.card-women-container {
    background-color: var(--color-background-beige);
}

.card-women-text-container {
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
}

    /* End of Horizontal card component css */

    /* Modal popup css */
    .modal-popup-btn-cancel, .modal-popup-btn-getAround {
        width: 270px;
    }
    /* End of Modal popup css */
}
